#wfby .container {
	max-width: 900px;
	margin: 0 auto;
}

#wfby .wfby-logo {
	max-width: 200px;
	margin: 30px auto;
}

#wfby .section-subtitle {
	max-width: 900px;
}

#wfby h3 {
	color: var(--color-text);
	font-size: 1.5rem;
	font-weight: 600;
	text-align: center;
	margin-bottom: 16px;
}

#wfby .grid-2 {
    max-width: 100%;
    width: 100%;
}

#wfby .placeholder-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}